Subject: afterstep package
To: tech-pkg@NetBSD.ORG, Tim Rightnour <>
From: Frederick Bruckman <>
List: tech-pkg
Date: 05/27/1999 03:03:49
Is anyone working on this? 1.6.0 is already no longer available on the
web-site. 1.6.10 does build out of the box on mac68k, but I intend to
to try to take the package to 1.7.90.